## karlyriceditor 1.11

=== debian/changelog ===
karlyriceditor (1.11-1build1) wily; urgency=medium

  * No-change rebuild against ffmpeg 2.7

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 01 Sep 2015 18:16:52 +0200

karlyriceditor (1.11-1) unstable; urgency=low

  * Initial release (Closes: #692968)

 -- Martin Steghöfer <martin@steghoefer.eu>  Sat, 20 Sep 2014 12:56:08 +0200
