=== debian/control ===
Source: karlyriceditor
Section: utils
Priority: optional
Maintainer: Martin Steghöfer <martin@steghoefer.eu>
Build-Depends: debhelper (>= 9),
    autotools-dev,
    dpkg-dev (>= 1.16),
    qt4-qmake,
    libavformat-dev (>= 6:10),
    libavresample-dev (>= 6:10),
    pkg-config,
    libswscale-dev,
    libsdl1.2-dev,
    libqt4-dev-bin,
    libqt4-dev,
    docbook-to-man
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/karlyriceditor/
Vcs-Git: https://github.com/martin-steghoefer/debian-karlyriceditor.git
Vcs-Browser: https://github.com/martin-steghoefer/debian-karlyriceditor

Package: karlyriceditor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Karaoke lyrics editor
 Karlyriceditor is a Qt-based GUI application to edit, synchronize and render
 karaoke lyrics in popular formats, including CD+G, LRC, KaraFun, PowerKaraoke
 and UltraStar. It features full support for non-English languages, a built-in
 karaoke testing window and karaoke video rendering. It supports changing
 image and video backgrounds for video rendering and export.
