=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS:=hardening=+all

# Use qt4's qmake executable
export QMAKE:="qmake-qt4"


%:
	dh $@


# We call qmake explicitly (instead of letting dh do the work) in
# order to make sure we use the qmake binary specified in $(QMAKE)
override_dh_auto_configure: Makefile

Makefile:
	$(QMAKE)
	$(MAKE) qmake


MANPAGES := debian/karlyriceditor.1

override_dh_auto_build: $(MANPAGES)

debian/%.1: debian/%.sgml
	docbook-to-man $< > $@
