=== debian/watch ===
version=3
http://sf.net/karlyriceditor/karlyriceditor-(.*)\.tar\.gz
